Support » How-To and Troubleshooting » Desperately in need of help

Desperately in need of help

  • i havent been able to access my blog for 1 week becos of this:-

    Warning: Cannot modify header information – headers already sent by (output started at /home/suziesit/public_html/wp-includes/classes.php:749) in /home/suziesit/public_html/wp-includes/pluggable.php on line 391

    seeking help desperately. i could not even gain access to my wp-admin(dashbord)! i’m very much hopeless in technical stuff. any help would be very much appreciated. thanking you guys in advance.

Viewing 2 replies - 1 through 2 (of 2 total)
  • That file (wp-includes/classes.php) in WP 2.3.2 has only 747 lines… so make sure you don’t have blank space or blank line(s) after the last closing ?>

    Moderator Samuel Wood (Otto)


    WordPress.org Tech Dude

    Better yet, don’t check it, just replace it with a known good version. Download WordPress fresh and upload the file to your server.

    Check all the other files as well, you may have been hacked and had code inserted into your site.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Desperately in need of help’ is closed to new replies.